{
    site: {
        title: "The Planar Vagabond's Guide to the Multiverse",
        author: {
            name: 'Eric Woodward',
            email: 'redacted@planarvagabond.com', // not used
            photo: '/images/eric-8bit.gif',
            site: 'https://itsericwoodward.com',
        },

        base_uri: '',
        csp: "default-src 'self'; img-src 'self' https://*; media-src 'self' https://*;",
        robots: 'index,follow',
        language: 'en-us',
        copyright: 'Copyright 2025 Eric Woodward, licensed under a Creative Commons Attribution-ShareAlike 4.0 International License.',
        basePath: '',
        uri: 'https://www.planarvagabond.com',
        search_uri: 'www.planarvagabond.com',
    },
    build: {
        publishPath: 'public',
        srcPath: 'src',
        outputPath: 'out',
    },
    serve: {
        port: 4998,
        static404: './public/errors/404.html',
    },
}
